{
  opts = {
    number = true;
  };

  globals.mapleader = " ";

  performance.byteCompileLua = {
    enable = true;
    nvimRuntime = true;
    plugins = true;
  };

  performance.combinePlugins = {
    enable = true;
    standalonePlugins = [
      "hmts.nvim"
      "nvim-treesitter"
      "vimplugin-treesitter-grammar-nix"
    ];
  };
}
